Subject: Re: [bug#54394] [PATCH core-updates 12/12] gnu: commencement: Remove many old utilities.

From: Timothy Sample <[email-masked]>
Date: Tue, 15 Mar 2022 13:35:56 -0600

Hi Maxime,

Maxime Devos <[email-masked]> writes:

> Timothy Sample schreef op ma 14-03-2022 om 16:57 [-0600]:
>> * gnu/packages/commencement.scm (bash-mesboot0): Delete variable...
>> [...]
>
> Given that quite a few packages were removed, I'm wondering if some 
> imports from (gnu pacages commencement) can be removed?

The commencement module still needs all the same imports.  The old
packages were removed, but their modern counterparts are still there.  I
think that answers your question, but I’m only 70% sure I understood it
correctly.  :)  If not, let me know!

-- Tim